SnowLuma
API 参考群文件

获取群文件下载链接

群文件下载链接。 只读。

POST
/get_group_file_url

群文件下载链接。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/get_group_file_url" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "file_id": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": {    "url": "string"  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?